body {
  color: rgb(36, 88, 40);
  background-color: rgb(252, 252, 232);
  text-align: center;
}
table.layout {
  text-align: center;
  width: 900px;
}
img.heading {
  width: 500px; 
  height: 82px;
  font-size: 500%;
  color: rgb(36, 88, 40);
  margin: 5px;
}
img.thumb {
  border: 1px solid;
  padding: 2px;
  margin: 4px;
}
img.thumbCurrent {
  border: 1px solid;
  padding: 2px;
  margin: 4px;
  background-color: rgb(36, 88, 40); 
}
div.navCurrent {
  color: rgb(36, 88, 40);
  background-color: rgb(252, 252, 232);
  font-weight: bold;
  font-style: italic;
  text-decoration: none;
  display: block;
  margin: 8px 4px 4px 4px;
  padding: 3px;
  border: inset rgb(36, 88, 40);
  border-width: 1px;
}
a.nav {
  color: rgb(36, 88, 40);
  background-color: rgb(252, 252, 232);
  font-weight: bold;
  text-decoration: none;
  display: block;
  margin: 8px 4px 4px 4px;
  padding: 3px;
  border: outset rgb(36, 88, 40);
  border-width: 1px;
}
a.nav:hover {
  background-color: rgb(36, 88, 40);
  color: rgb(252, 252, 232);
} 
a.nav:active {
  border: inset;
} 
.galNav {
  border: solid 1px rgb(36, 88, 40);
  padding: 2px;
  text-decoration: none;
}
a.galNav {
  color: rgb(36, 88, 40); 
  
}
span.galNav {
  color: silver;
  border-color: silver;
}
h2 {
  text-align: left;
  font-size: 110%;
}
p {
  font-size: 110%;
}